/*============================= Small MOBILE Devices================================ */

@media(min-width:767px) {}


/*============================= MOBILE Devices================================ */

@media(max-width:352px) {}


@media(max-width:550px) {
    .homeintroSec {
        background: url(../img/mobilehero.png) no-repeat;
        /* background-position: top right; */
        background-position-x: 82%;
    }
    .introtagline .text {
        font-size: 9vw;
    }
    .logo img {
        width: 90px;
    }
    .darkHeader .logo img {
        width: 60px;
    }
    .homeintrobox {
        /* height: 65vh; */
    }
    .service-img1:after,
    .service-img2:after,
    .service-img3:after {
        background-size: 50% !important;
    }
    .wide-block h4 {
        font-size: 20px;
    }



}



@media(max-width:767px) {
    .mob-pt-0 {
        padding-top: 0px;
    }
    .mob-plr-0 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mob-pb-50 {
        padding-bottom: 50px;
    }
    .mob-pb-30 {
        padding-bottom: 30px;
    }
    .mob-mt-0 {
        margin-top: 0px;
    }
    .navbar-collapse {
        background: #0d7590;
    }
    nav.navbar.bootsnav ul.nav>li>a {
        color: #fff !important;
    }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu>li>a {
        color: #fff !important;
    }
    nav.navbar.bootsnav ul.nav>li>a {
        font-size: 14px;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .introtagline .text {
        font-size: 7vw;
    }
    .icon-set {
        width: 50%;
    }
    .work-card {
        margin: 3px;
        padding: 30px 14px;
        margin-bottom: 20px;
    }
    .work-card p {
        line-height: 15px;
        font-size: 11px;
    }
    .title h2 {
        font-size: 30px;
    }
    .pad-tb {
        padding-top: 50px;
        padding-bottom: 0px;
    }
    .common-heading h2 {
        font-size: 38px;
    }
    .email-subs h3 {
        font-size: 26px;
    }
    .email-subs-form input {
        padding: 0px 100px 0px 30px;
    }
    .email-subs-form button {
        padding: 0 5px;
    }
    .footer-social-media-icons a {
        margin: 0 8px;
    }
    .pagebanner {
        background-position: bottom right;
        padding: 80px 0px 152px 0px;
        height: 233px;
    }
    .blockquote .blockbox {
        line-height: 24px;
        font-size: 14px;
    }
    .topTitleSec h1 {
        margin-top: 50px;
        font-size: 40px;
    }
    .flip-box {
        margin-bottom: 20px;
    }
    .topTitleSec {
        padding-bottom: 40px;
    }
    .final-pck td {
        font-size: 16px !important;
    }
    .mpckgright table td {
        font-size: 13px;
    }
    .mpckgright table td:first-child {
        padding: 1px;
    }
    .pck-btn {
        padding: 12px 11px;
        font-size: 12px;
    }
    .mgWebFbox {
        min-height: auto;
    }
    .main-timeline .timeline,
    .main-timeline .timeline:nth-child(even) {
        margin-bottom: 30px;
    }
    .partner_info2 {
        background: #f2f2f2;
    }
    .locationmap {
        margin-top: 60px;
    }
        .nwpriceblk .npricing_blk .nprice_left {
        display: inline-block;
        padding: 10px 0px 0px;
        width: 100%;
        clear: both;
        float: none;
    }
        .nwpriceblk .npricing_blk .nprice_right {
        display: inline-block;
        width: 100%;
        float: none;
        padding: 0px 0px 10px 0px;
        clear: both;
    }
        .nwpriceblk .npricing_blk .nprice_left .npr_smsqty {
        width: 50%;
        clear: both;
        margin-bottom: 20px;
                height: 45px;

    }
        .nwpriceblk .npricing_blk .nprice_left .npr_smsval {
        margin-bottom: 10px;
        width: 25%;
    }
    .nwpriceblk .npricing_blk .nprice_left .npr_smsval.npr_smsrat {
        clear: both;
    }
    
       
}
@media(max-width:479px) {

.nwpriceblk .npr_mainblk {
        margin: 0px 0px 10px;
    }
        .nwpriceblk .npricing_blk .nprice_left {
        display: inline-block;
        padding: 10px 0px 0px;
        width: 100%;
        clear: both;
        float: none;
    }
        .nwpriceblk .npricing_blk .nprice_right {
        display: inline-block;
        width: 100%;
        float: none;
        padding: 0px 0px 10px 0px;
        clear: both;
    }
        .nwpriceblk .npricing_blk .nprice_left .npr_smsqty {
        width: 70%;
        clear: both;
        margin-bottom: 20px;
        height: 45px;
    }
    .nwpriceblk .npricing_blk .nprice_left .npr_smsval {
        margin-bottom: 10px;
        width: 50%;
    }

}

/*============================= Medium Devices, Tablets ================================ */

@media(min-width:768px) and (max-width:991px) {
    .mob-pt-0 {
        padding-top: 0px;
    }
    .mob-mt-0 {
        margin-top: 0px;
    }
    .logo img {
        width: 100px;
    }
    .darkHeader .logo img {
        width: 65px;
    }
    .navbar-collapse {
        background: #0d7590;
    }
    nav.navbar.bootsnav ul.nav>li>a {
        color: #fff !important;
    }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu>li>a {
        color: #fff !important;
    }
    nav.navbar.bootsnav ul.nav>li>a {
        font-size: 14px;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .service-img1:after,
    .service-img2:after,
    .service-img3:after {
        background-size: 50% !important;
    }
    .wide-block h4 {
        font-size: 25px;
    }
    .pad-tb {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .work-porcess-area .process-info .single-process:after {
        right: -60px;
    }
    .blockquote .blockbox {
        line-height: 28px;
        font-size: 16px;
    }
    .topTitleSec h1 {
        margin-top: 50px;
        font-size: 52px;
    }
    .flip-box .back .flip-content {
        font-size: 14px;
    }
    .pck-btn {
        padding: 12px 11px;
        font-size: 12px;
    }
    .managepacages h2 {
        font-size: 26px;
        line-height: 40px;
    }
    .mgWebFbox_text p {
        font-size: 14px;
    }
    .main-timeline .timeline:nth-child(even) {
        margin-bottom: 30px;
    }
     .nwpriceblk .npricing_blk .nprice_left {
        display: inline-block;
        width: 100%;
        float: none;
        border-right: none;
        padding: 10px 0px;
        clear: both;
    }
    .nwpriceblk .npricing_blk .nprice_right {
        display: inline-block;
        width: 100%;
        float: none;
        padding: 0px 0px;
        clear: both;
    }
        .nwpriceblk .npricing_blk .nprice_left .npr_smsqty {
        font-size: 18px;
        border-radius: 0px 25px 25px 0px;
    }
    .npricing_blk .nprice_left .npr_smsqty::before{
        display: none;
    }
}


/*============================= Medium Devices, Desttop ================================ */

@media(min-width:992px) and (max-width:1199px) {}